// I18N constants

// Translation Note
// 1. translate the left  side of fontname, font size and formatblock
// 2. translate the right side of tooltips

HTMLArea.I18N = {
	fontname: {
		"Arial":           'arial,helvetica,sans-serif',
		"Courier New":     'courier new,courier,monospace',
		"Georgia":         'georgia,times new roman,times,serif',
		"Tahoma":          'tahoma,arial,helvetica,sans-serif',
		"Times New Roman": 'times new roman,times,serif',
		"Verdana":         'verdana,arial,helvetica,sans-serif',
		"impact":          'impact',
		"WingDings":       'wingdings'
	},

	fontsize: {
		"1 (8 pt)":  "1",
		"2 (10 pt)": "2",
		"3 (12 pt)": "3",
		"4 (14 pt)": "4",
		"5 (18 pt)": "5",
		"6 (24 pt)": "6",
		"7 (36 pt)": "7"
	},

	formatblock: {
		"Заглавие 1": "h1",
		"Заглавие 2": "h2",
		"Заглавие 3": "h3",
		"Заглавие 4": "h4",
		"Заглавие 5": "h5",
		"Заглавие 6": "h6",
		"Нормален": "p",
		"Адрес": "address",
		"Форматиран": "pre"
	},

	tooltips: {
		bold:           "Удебелен",
		italic:         "Наклонен",
		underline:      "Подчертан",
		strikethrough:  "Зачертнат",
		subscript:      "Индекс",
		superscript:    "Степен",
		justifyleft:    "Подравнен в ляво",
		justifycenter:  "Центриран",
		justifyright:   "Подравнен в дясно",
		justifyfull:    "Подравнен в ляво и дясно",
		insertorderedlist:    "Подреден списък",
		insertunorderedlist:  "Точкуван списък",
		outdent:        "Намали отстъпа",
		indent:         "Уваличи отстъпа",
		forecolor:      "Цвят на шрифта",
		hilitecolor:    "Цвят на листа",
		inserthorizontalrule: "Хоризонтална линия",
		createlink:     "Вмъкни линк",
		insertimage:    "Вмъкни картинка",
		insertsound:    "Вмъкни звук",
		inserttable:    "Вмъкни таблица",
		htmlmode:       "HTML - изходен код",
		popupeditor:    "Увеличи редактора",
		about:          "Отнасно редактора",
		showhelp:       "Как да използваме редактора",
		textindicator:  "Текущ стил",
		undo:           "Отмени последното действие",
		redo:           "Възстанови последното действие",
		cut:            "Отрежи избраното",
		copy:           "Копирай избраното",
		paste:          "Постави от клипборда"
	},

	buttons: {
		"ok":           "Потвърди",
		"cancel":       "Откажи"
	},

	msg: {
		"Path":         "Път",
		"TEXT_MODE":    "Вие сте в текстов режим. Използвайте  [<>] за преминаване в WYSIWIG."
	}
};
