// I18N constants

// Translation Note
// 1. translate the left  side of fontname, font size and formatblock
// 2. translate the right side of tooltips

HTMLArea.I18N = {
	fontname: {
		"Arial":           'arial,helvetica,sans-serif',
		"Courier New":     'courier new,courier,monospace',
		"Georgia":         'georgia,times new roman,times,serif',
		"Tahoma":          'tahoma,arial,helvetica,sans-serif',
		"Times New Roman": 'times new roman,times,serif',
		"Verdana":         'verdana,arial,helvetica,sans-serif',
		"impact":          'impact',
		"WingDings":       'wingdings'
	},

	fontsize: {
		"1 (8 pt)":  "1",
		"2 (10 pt)": "2",
		"3 (12 pt)": "3",
		"4 (14 pt)": "4",
		"5 (18 pt)": "5",
		"6 (24 pt)": "6",
		"7 (36 pt)": "7"
	},

	formatblock: {
		"Entête 1": "h1",
		"Entête 2": "h2",
		"Entête 3": "h3",
		"Entête 4": "h4",
		"Entête 5": "h5",
		"Entête 6": "h6",
		"Normal": "p",
		"Adresse": "address",
		"Formaté": "pre"
	},

	tooltips: {
		bold:           "Gras",
		italic:         "Italique",
		underline:      "Souligné",
		strikethrough:  "Barré",
		subscript:      "Indice",
		superscript:    "Exposant",
		justifyleft:    "Aligné Gauche",
		justifycenter:  "Aligné Centre",
		justifyright:   "Aligné Droite",
		justifyfull:    "Justifié",
		insertorderedlist: "Insertion liste ordonnée",
		insertunorderedlist: "Insertion liste non ordonnée",
		outdent:        "Diminue Indentation",
		indent:         "Augmente Indentation",
		forecolor:      "Couleur Police",
		hilitecolor:    "Couleur du fond",
		inserthorizontalrule: "Insertion ligne horizontale",
		createlink:     "Insertion Lien Web",
		insertimage:    "Insertion Image",
		insertsound:    "Insertion Son",
		inserttable:    "Insertion Tableau",
		htmlmode:       "Bascule vers Source HTML",
		popupeditor:    "Agrandir l'Editeur",
		about:          "A propos de cet éditeur",
		showhelp:       "Aide sur l'éditeur",
		textindicator:  "Style courant",
		undo:           "Annule la dernière action",
		redo:           "Refait la dernière action",
		cut:            "Couper sélection",
		copy:           "Copier sélection",
		paste:          "Coller depuis presse-papier"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "Annuler"
	},

	msg: {
		"Path":         "Chemin",
		"TEXT_MODE":    "Vous êtes en mode TEXTE. Utilisez le bouton [<>] pour revenir en mode graphique (WYSIWIG)."
	}
};
