// I18N constants

// Translation Note
// 1. translate the left  side of fontname, font size and formatblock
// 2. translate the right side of tooltips

HTMLArea.I18N = {
	fontname: {
		"Arial":           'arial,helvetica,sans-serif',
		"Courier New":     'courier new,courier,monospace',
		"Georgia":         'georgia,times new roman,times,serif',
		"Tahoma":          'tahoma,arial,helvetica,sans-serif',
		"Times New Roman": 'times new roman,times,serif',
		"Verdana":         'verdana,arial,helvetica,sans-serif',
		"impact":          'impact',
		"WingDings":       'wingdings'
	},

	fontsize: {
		"1 (8 pt)":  "1",
		"2 (10 pt)": "2",
		"3 (12 pt)": "3",
		"4 (14 pt)": "4",
		"5 (18 pt)": "5",
		"6 (24 pt)": "6",
		"7 (36 pt)": "7"
	},

	formatblock: {
		"หัวเรื่อง 1": "h1",
		"หัวเรื่อง 2": "h2",
		"หัวเรื่อง 3": "h3",
		"หัวเรื่อง 4": "h4",
		"หัวเรื่อง 5": "h5",
		"หัวเรื่อง 6": "h6",
		"ปกติ": "p",
		"ที่อยู่": "address",
		"ร่าง": "pre"
	},

	tooltips: {
		bold:           "ตัวหนา",
		italic:         "ตัวเอียง",
		underline:      "ขีดเส้นใต้",
		strikethrough:  "ขีดกลาง",
		subscript:      "ตัวห้อย",
		superscript:    "ตัวยก",
		justifyleft:    "จัดชิดซ้าย",
		justifycenter:  "จัดกึ่งกลาง",
		justifyright:   "จัดชิดขวา",
		justifyfull:    "จัดขยายเต็ม",
		insertorderedlist:    "รายการแบบตัวเลข",
		insertunorderedlist:  "รายการแบบไม่มีตัวเลข",
		outdent:        "ร่นย่อหน้าออก",
		indent:         "ร่นย่อหน้าเข้า",
		forecolor:      "สีตัวอักษร",
		hilitecolor:    "สีพื้นหลัง",
		inserthorizontalrule: "เส้นขวางแนวนอน",
		createlink:     "แทรกตัวเชื่อม",
		insertimage:    "แทรกรูป",
		insertsound:    "แทรกเสียง",
		inserttable:    "แทรกตาราง",
		htmlmode:       "แสดงคำสั่ง HTML",
		popupeditor:    "ขยายพื้นที่แก้ไข",
		about:          "เกี่ยวกับตัวแก้ไขนี้",
		showhelp:       "วิธีใช้ตัวแก้ไข",
		textindicator:  "รูปแบบปัจจุบัน",
		undo:           "ยกเลิกคำสั่งล่าสุด",
		redo:           "ทวนคำสั่งล่าสุด",
		cut:            "ตัดส่วนที่เลือก",
		copy:           "สำเนาส่วนที่เลือก",
		paste:          "วางข้อความ"
	},

	buttons: {
		"ok":           "ตกลง",
		"cancel":       "ยกเลิก"
	},

	msg: {
		"Path":         "เส้นทาง",
		"TEXT_MODE":    "กำลังแก้ไขในแบบ TEXT MODE. กดปุ่ม [<>] เพื่อกลับไปสู่แบบ WYSIWIG"
	}
};
